@media screen and (max-width: 979px) {

.content__entry > .box {
	padding: 0;
	background-color: #ebebeb;
}
.content__entry .entry__body {
  padding-bottom: 60px;
  border-bottom: #f0f0f0 1px solid; }
	.content__entry .entry-list__body {
		border-bottom: medium none;
		padding: 0 0px;
	}
  .content__entry .heading__a {
    padding: 35px 35px 40px;
    background: #fff;
    border-bottom: solid 2px #dddddd;
	}
  .content__entry h2 {
    color: #2d8c3c;
    font-weight: bold;
    padding: 30px 35px;
    background: #fff;
	}
  .content__entry .entry__body h2 {
    margin-bottom: 40px;
    font-size: 28px;
    line-height: 1.4;
    color: #2d8c3c; }
  .content__entry .entry__body p {
    margin-bottom: 35px; }
  .content__entry .entry__body img {
    margin-bottom: 40px; }
  .content__entry .entry__body a {
    display: inline-block; }
  .content__entry .entry__body blockquote {
    margin: 10px 0 20px;
    padding: 30px;
    background-color: #f0f0f0; }
    .content__entry .entry__body blockquote p {
      font-size: 14px;
      color: #666666; }
  .content__entry .entry__body table p,
  .content__entry .entry__body blockquote p {
    margin-bottom: 0; }

.content__entry .rating {
  padding-top: 40px; }
  .content__entry .rating h3 {
    margin-bottom: 25px;
    font-size: 20px;
    color: #666666; }
  .content__entry .rating ul {
    display: table; }
    .content__entry .rating ul li {
      display: table-cell; }
      .content__entry .rating ul li:first-child {
        padding-right: 20px; }
  .content__entry .rating .rating__button {
    width: 100px;
    font-size: 15px;
    line-height: 40px; }
  .content__entry .rating p {
    padding-left: 25px;
    background-image: url(../img/icon/icon_rating.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 16px;
    color: #999999;
    line-height: 18px; }

.content__entry .box__ralated {
  font-size: 14px; }
  .content__entry .box__ralated li {
    margin-top: 20px; }
    .content__entry .box__ralated li:first-child {
      margin-top: 0; }

.content__entry .inquiry {
    padding: 30px 35px 45px;
    text-align: left;
    background: #fff;
    border-bottom: solid 2px #dddddd;}
  .content__entry .inquiry h2 {
    display: inline-block;
    margin-bottom: 20px;
    padding: 0;
    background: none;
    line-height: normal;
    letter-spacing: 1px;}
  .content__entry .inquiry h2 span.heading__a{
    border: none;
    padding: 0;
    margin: 0;
	}
  .content__entry .inquiry p {
    text-align: center;
	}
  .content__entry .inquiry p.note {
    text-align: left;
	}	
  .content__entry .inquiry .inquiry__button {
    width: auto;
    font-size: 24px;
    line-height: 85px;
    margin-top: 30px;
    display: block;}
.content p.note{
	font-size: 24px !important;;
}
.archiveList {
	margin: 0 0 40px;
	padding: 5px 35px 9px;
	background: #fff;
	border-bottom: solid 2px #dddddd;
}
.archiveList li {
    border-bottom: 2px solid #f0f0f0;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    text-indent: 0;
}
.archiveList li:last-child {
    border-bottom: none;
}
.archiveList li a{
    padding: 28px 0;
    display:block;
}
.archiveList li:before{
    content: none;
}

.archiveList:last-child{
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.box:last-child{
    margin-bottom: 0;
}

}
